# Makefile for gtool4 documentation file
#
# 2001/06/18 Odaka Masatsugu (odakker@gfd-dennou.org)

# in Config.mk, DEST_DOC is defined
include ../Config.mk

install:
	test -d $(DEST_DOC) || install -d $(DEST_DOC)
	install -m 644 *.html *.htm $(DEST_DOC)

